Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24965

Alvo: Não informado

Descrição

The Five Star Restaurant Reservations WordPress plugin before 2.4.8 does not have capability and CSRF checks in the rtb_welcome_set_schedule AJAX action, allowing any authenticated users to call it. Due to the lack of sanitisation and escaping, users with a role as low as subscriber could perform Cross-Site Scripting attacks against logged in admins

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24965
Tags
Nâo informado
Data de publicação
24/01/2022
Última atualização
11/03/2022
Pontuação em CVSS 3.0
5.4
Médio
plugins premium WordPress